- entityDefinitions:
  - IDM_Method_Binding__get__PUMB_Suffix: '{da39861f-3300-49df-aa99-4a51a870cb89}'
  - IDMB_Method_Binding__get__PUMB_Suffix: '{ccb448b0-54e5-483a-88c7-233c9eafa541}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Method_Binding__get__PUMB_Suffix;'
    forClassId: '&IDC_MethodBinding;'
    returnsAttributeId: '&IDA_MethodType;'
    verb: 'get'
    name: 'PUMB Suffix'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: 'pumb'
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Method_Binding__get__PUMB_Suffix;'
    executesMethod: '&IDM_Method_Binding__get__PUMB_Suffix;'